package com.lij.himeeter.admin;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class HimeeterAdminApplication {

    public static void main(String[] args) {
        SpringApplication.run(HimeeterAdminApplication.class, args);
    }

}
